﻿.modal-content {
    box-shadow: none !important;
}

#popup .modal-header-primary {
    border-bottom: none !important;
    background-color: transparent !important;
}

.modal-header h4 {
    display: none;
}

#popup .modal-body {
    background: transparent !important;
}

#popup .modal-footer {
    display: none;
}

#popup .modal-body img {
    border-radius: 100%;
}

#popup .modal-header .close {
    position: absolute;
    width: 48px;
    height: 48px;
    top: 0;
    right: 0;
    background: #fff;
    border-radius: 100%;
    box-shadow: 0 1px 5px rgba(33, 33, 33, 0.4);
    transition: 160ms all linear;
    cursor: pointer;
    color: #707880;
    z-index: 999;
    font-weight: 300;
    font-size: 40px;
    margin-top: 40px;
}

#popup .modal-header .close {
    outline: none;
}

    #popup .modal-header .close:hover {
        color: #b1b1b1;
    }


#popup .modal-body {
    z-index: 99;
}

    #popup .modal-body span {
        font-size: 15px !important;
        color: #fff;
    }

        #popup .modal-body span strong {
            color: #fff;
        }


        #popup .modal-body span:hover {
            opacity: 0.8;
        }

    #popup .modal-body p {
        margin-top: 35px;
    }

.video-banner {
    position: relative;
    background-color: black;
    height: 100vh;
    /*min-height: 25rem;*/
    width: 100%;
    overflow: hidden;
    /*    border-bottom-left-radius: 240px 200px;
*/
}


    .video-banner video {
        position: absolute;
        top: 50%;
        left: 50%;
        min-width: 100%;
        min-height: 100%;
        width: auto;
        height: auto;
        z-index: 0;
        -ms-transform: translateX(-50%) translateY(-50%);
        -moz-transform: translateX(-50%) translateY(-50%);
        -webkit-transform: translateX(-50%) translateY(-50%);
        transform: translateX(-50%) translateY(-50%);
    }

    .video-banner .container {
        position: relative;
        z-index: 2;
    }

    .video-banner .overlay {
        position: absolute;
        top: 0;
        left: 0;
        height: 100%;
        width: 100%;
        background-color: black;
        opacity: 0.5;
        z-index: 1;
    }

.tc-videoController {
    display: none;
}

#video-bg .h-100 {
    height: 100vh;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

    #video-bg .h-100 p {
        text-shadow: black 0.1em 0.1em 0.2em;
    }

    #video-bg .h-100 h1 {
        text-shadow: black 0.1em 0.1em 0.2em;
        color: #fff;
    }

.scrollSuave {
    position: absolute;
    z-index: 9;
    bottom: 30px;
    left: auto;
    overflow: hidden;
    width: 40px;
    cursor: pointer;
    margin: auto;
    color: #fff;
    display: none;
}

.text-shadow-black {
    text-shadow: black 0.1em 0.1em 0.2em !important;
}

.ajustar-menu {
    position: absolute;
    background-color: transparent;
    width: 100%;
}

.video-banner .overlay {
    background-color: rgba(1,129,212,0.35);
}

.slideshow {
    list-style: none;
    z-index: 1;
}

.img-banner {
    width: 100%;
    max-width: 400px;
}

#IrBaixo .swiper-pagination-bullet-active {
    background: #000;
}

#IrBaixo .swiper-pagination-bullet {
    border: 2px solid #000;
}



.btnbanners2 {
    background: #000;
    color: #fff;
}

.btnbanners2 {
    background: #000;
    color: #fff;
}

#IrBaixo .swiper-pagination-bullet:hover {
    background: #000 !important;
}

.noticias-blogs article {
    box-shadow: rgb(135, 138, 139) 0px 0px 7px !important;
}

.cursos {
    background-image: url('../images/backgroud-home.png');
    background-size: cover;
    /*    padding-bottom: 70px;
*/ /*    border-top-right-radius: 240px 200px;
    border-bottom-left-radius: 240px 200px;*/
}

.btn-notice:hover {
    background-color: #0181d4 !important;
    border-color: #0181d4 !important;
    color: #fff !important;
    opacity: 0.7;
}

@media (pointer: coarse) and (hover: none) {
    .video-banner {
        background: url('../video/b1P3XFj-min.gif') #0181d4 no-repeat center center scroll;
    }

        .video-banner video {
            display: none;
            opacity: 0.85;
        }
}

@media (max-width:767px) {
    #video-bg {
        height: 95vh;
    }

    .scrollSuave {
        bottom: 60px;
    }

    .rd-navbar-top-panel-left-part .list-unstyled li .unit .unit-body a {
        text-shadow: none !important;
    }

    .navbar-inverse .btn-primary, .context-dark .btn-primary {
        margin: auto !important;
        display: block !important;
        max-width: 200px;
    }

    .btn-notice {
        margin-bottom: 25px !important;
    }

    #video-bg .h-100 {
        height: 95vh;
    }

    #popup h3 {
        font-size: 20px;
    }

    #popup .modal-body img {
        max-width: 250px;
    }

    h2 {
        font-size: 35px !important;
    }

    .nossas-fotos h2 {
        padding-top: 30px;
    }

    .nossas-fotos {
        margin-bottom: 20px;
    }



    footer {
        position: relative;
    }

    .cursos {
        position: relative;
    }
}

@media (max-width: 991px) {
    .header-panel-absolute {
        z-index: 99999999;
    }
}

@media (min-width:768px) {
    .row-banner {
        align-items: center;
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: center;
    }

    footer {
        /*        border-top-right-radius: 240px 200px;
*/ position: relative;
    }

    .cursos {
        position: relative;
    }

    .rd-navbar-default.rd-navbar-static.rd-navbar--is-stuck {
        z-index: 9999999;
    }
}

@media (min-width:992px) {
    .rd-navbar-default.rd-navbar-static .rd-navbar-top-panel {
        background: transparent;
    }

    .header-panel-absolute {
        position: absolute;
    }

    .rd-navbar-default.rd-navbar-static .rd-navbar-inner {
        position: relative;
    }

    .rd-navbar-default {
        background: transparent;
    }

        .rd-navbar-default.rd-navbar-static .rd-navbar-brand {
            display: none;
        }

    .rd-navbar-panel {
        background: transparent;
        box-shadow: none;
    }


    .rd-navbar-default.rd-navbar-static .rd-navbar-top-panel .icon {
        opacity: 1;
    }

    .rd-navbar-default.rd-navbar-static.rd-navbar--is-stuck .rd-navbar-menu-wrap {
        background: #fff;
    }


    .rd-navbar-default.rd-navbar-static .rd-navbar-top-panel {
        text-align: center;
    }


    .ajustar-menu .rd-navbar-nav li a {
        color: #fff !important;
    }

        .ajustar-menu .rd-navbar-nav li a:hover, .ajustar-menu .rd-navbar-nav li a:active, .ajustar-menu .rd-navbar-nav li a:focus {
            color: #0181d4 !important;
        }

    .rd-navbar a {
        color: #fff;
    }

        .rd-navbar a:hover {
            color: #0181d4 !important;
        }


    .rd-navbar--is-stuck .rd-navbar a {
        text-shadow: black 0.1em 0.1em 0.2em !important;
    }

        .rd-navbar--is-stuck .rd-navbar a:hover {
            color: #0181d4 !important;
        }


    .rd-navbar-default.rd-navbar-static .rd-navbar-top-panel .icon {
        text-shadow: black 0.1em 0.1em 0.2em !important;
    }


    .rd-navbar-default.rd-navbar-static .rd-navbar-nav > li.rd-navbar--has-dropdown > a:after, .rd-navbar-transparent.rd-navbar-static .rd-navbar-nav > li.rd-navbar--has-dropdown > a:after, .rd-navbar-center.rd-navbar-static .rd-navbar-nav > li.rd-navbar--has-dropdown > a:after, .rd-navbar-minimal.rd-navbar-static .rd-navbar-nav > li.rd-navbar--has-dropdown > a:after, .rd-navbar-default.rd-navbar-static .rd-navbar-nav > li.rd-navbar--has-megamenu > a:after, .rd-navbar-transparent.rd-navbar-static .rd-navbar-nav > li.rd-navbar--has-megamenu > a:after, .rd-navbar-center.rd-navbar-static .rd-navbar-nav > li.rd-navbar--has-megamenu > a:after, .rd-navbar-minimal.rd-navbar-static .rd-navbar-nav > li.rd-navbar--has-megamenu > a:after {
        display: none;
    }

    .ajustar-menu .rd-navbar-nav li a {
        color: #fff !important;
        text-shadow: black 0.1em 0.1em 0.2em !important;
    }

    .rd-navbar-default.rd-navbar-static .rd-navbar-dropdown li > a {
        color: #fff !important;
        text-shadow: none !important;
    }

    .rd-navbar-default.rd-navbar-static .rd-navbar-dropdown {
        margin-top: 15px;
    }

        .rd-navbar-default.rd-navbar-static .rd-navbar-dropdown li > a, .rd-navbar-transparent.rd-navbar-static .rd-navbar-dropdown li > a, .rd-navbar-center.rd-navbar-static .rd-navbar-dropdown li > a, .rd-navbar-minimal.rd-navbar-static .rd-navbar-dropdown li > a, .rd-navbar-default.rd-navbar-static .rd-navbar-megamenu li > a, .rd-navbar-transparent.rd-navbar-static .rd-navbar-megamenu li > a, .rd-navbar-center.rd-navbar-static .rd-navbar-megamenu li > a, .rd-navbar-minimal.rd-navbar-static .rd-navbar-megamenu li > a {
            color: #fff !important;
        }
}

.rd-navbar-default.rd-navbar-static.rd-navbar--is-stuck .rd-navbar-menu-wrap {
    background: linear-gradient(to right, #3057a3, #5282e0);
}


.rd-navbar-default.rd-navbar-static .rd-navbar-nav > li > a, .rd-navbar-transparent.rd-navbar-static .rd-navbar-nav > li > a, .rd-navbar-center.rd-navbar-static .rd-navbar-nav > li > a, .rd-navbar-minimal.rd-navbar-static .rd-navbar-nav > li > a {
    color: #fff;
}


@media (max-width:991px) {
    .rd-navbar-default.rd-navbar-fixed .rd-navbar-panel {
        background: linear-gradient(to right, #3057a3, #5282e0);
    }

    .rd-navbar-default.rd-navbar-fixed .rd-navbar-top-panel-toggle span {
        color: #fff;
    }

    .rd-navbar-default.rd-navbar-fixed .rd-navbar-toggle span {
        color: #fff;
    }

    .rd-navbar-default.rd-navbar-fixed .rd-navbar-nav-wrap.active {
        background: linear-gradient(to right, #5282e0, #3057a3);
    }

    .rd-navbar-default.rd-navbar-fixed .rd-navbar-nav li a {
        color: #fff;
    }

    .rd-navbar-default.rd-navbar-fixed .rd-navbar-submenu-toggle::before {
        color: #fff;
    }

    .rd-navbar-default.rd-navbar-fixed .rd-navbar-nav li:hover > a {
        color: #fff !important;
        text-decoration: underline;
    }

    .rd-navbar-default.rd-navbar-fixed .rd-navbar-nav li.opened > .rd-navbar-submenu-toggle {
        color: #fff !important;
    }

    .rd-navbar-default.rd-navbar-fixed .rd-navbar-megamenu ul > li > ul > li > a {
        color: #fff !important;
    }

    #megamenu-curso h5 {
        color: #fff !important;
    }

    .cursos {
        background-image: none !important;
    }

        .cursos .position-relative {
            margin-top: 50px;
        }
}

.page-content {
    background: #f7f7f7;
}

#IrBaixo {
    background-image: url('../images/backgroud-home.png');
    background-size: cover;
    background-repeat: no-repeat;
}

.lineargradient {
    background-image: linear-gradient(#5282e0, #3057a3);
}

.btn-news {
    color: #0181d4 !important;
    background-color: #fff !important;
    border-color: #fff !important;
}

    .btn-news:hover {
        opacity: 0.8;
        color: #0181d4 !important;
        background-color: #fff !important;
        border-color: #fff !important;
    }




.svg-wave {
    width: 100%;
    position: absolute;
    bottom: 0;
    z-index: 6;
    height: 100px;
}

    .svg-wave svg {
        width: 100%;
        position: absolute;
        bottom: 0;
        left: 0;
        height: auto;
    }

        .svg-wave svg path {
            fill: #f7f7f7;
        }


.svg-wave1 {
    width: 100%;
    position: absolute;
    bottom: 0;
    z-index: 5;
    height: 100px;
    margin-bottom: 12px;
}

    .svg-wave1 svg {
        width: 100%;
        position: absolute;
        bottom: 0;
        left: 0;
        height: auto;
    }

        .svg-wave1 svg path {
            fill: #406cc1;
            opacity: 100%;
        }



.svg-wave2 {
    width: 100%;
    position: absolute;
    bottom: 0;
    height: 100px;
    margin-bottom: -54px;
    z-index: 0;
}

    .svg-wave2 svg {
        width: 100%;
        position: absolute;
        bottom: 0;
        left: 0;
        height: auto;
    }

        .svg-wave2 svg path {
            fill: #e8e8e8;
        }


.svg-wave3 {
    width: 100%;
    position: absolute;
    bottom: 0;
    height: 100px;
    margin-bottom: -45px;
    z-index: 0;
}

    .svg-wave3 svg {
        width: 100%;
        position: absolute;
        bottom: 0;
        left: 0;
        height: auto;
    }

        .svg-wave3 svg path {
            fill: #5282e0;
        }



.svg-waveV {
    width: 100%;
    position: absolute;
    top: 0;
    z-index: -1;
    height: 100px;
}

    .svg-waveV svg {
        width: 100%;
        position: absolute;
        top: 0;
        left: 0;
        height: auto;
    }

        .svg-waveV svg path {
            fill: #5282e0;
            opacity: 0%;
            transition: all .6s ease-in-out;
        }


.svg-waveV2 {
    width: 100%;
    position: absolute;
    top: 0;
    z-index: -2;
    height: 100px;
}

    .svg-waveV2 svg {
        width: 100%;
        position: absolute;
        top: 0;
        left: 0;
        height: auto;
    }

        .svg-waveV2 svg path {
            fill: #000000;
            opacity: 0%;
            transition: all .8s ease-in-out;
        }

@media (min-width:992px) {
    .pc {
        visibility: visible;
    }

    .mob {
        visibility: hidden;
    }
}


@media (max-width:991px) {
    .pc {
        visibility: hidden;
    }

    .mob {
        visibility: visible;
    }
}


.box-img-hover {
    position: absolute;
    bottom: 0;
    left: 0;
    padding: 15px 25px;
    z-index: 1;
    color: #fff;
    background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(8,38,93,0.33) 18%,rgba(8,38,93,0.53) 36%,rgba(8,38,93,0.84) 70%,rgba(8,38,93,0.91) 87%,rgba(8,38,93,1) 100%));
    background: -webkit-linear-gradient(top, rgba(8,38,93,0) 0%,rgba(8,38,93,0.33) 18%,rgba(8,38,93,0.53) 36%,rgba(8,38,93,0.84) 70%,rgba(8,38,93,0.91) 87%,rgba(8,38,93,1) 100%));
    background: linear-gradient(to bottom, rgba(8,38,93,0) 0%,rgba(8,38,93,0.33) 18%,rgba(8,38,93,0.53) 36%,rgba(8,38,93,0.84) 70%,rgba(8,38,93,0.91) 87%,rgba(8,38,93,1) 100%);
    border-radius: 0 0 3px 3px;
    width: 100%;
    font-weight: 700;
    text-align: center;
    display: none;
    transition: 0.3s;
}

.hover-imgs:hover .box-img-hover {
    display: block;
}

.btnVejaMais {
    background: #026fc2;
    border: none;
    padding: 3px 15px;
    border-radius: 25px;
    margin-top: 10px !important;
    cursor: pointer;
    font-weight: 600;
    font-size: 13px;
}

    .btnVejaMais:hover {
        opacity: 0.8;
    }

.hover-imgs {
    cursor: default;
}

.description-resize {
    margin: 0;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    line-height: 20px;
    max-height: 40px;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}


.box-cursos-hover {
    position: absolute;
    bottom: 0;
    left: 0;
    padding: 15px 25px;
    z-index: 1;
    color: #fff;
    background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(8,38,93,0.33) 18%,rgba(8,38,93,0.53) 36%,rgba(8,38,93,0.84) 70%,rgba(8,38,93,0.91) 87%,rgba(8,38,93,1) 100%));
    background: -webkit-linear-gradient(top, rgba(8,38,93,0) 0%,rgba(8,38,93,0.33) 18%,rgba(8,38,93,0.53) 36%,rgba(8,38,93,0.84) 70%,rgba(8,38,93,0.91) 87%,rgba(8,38,93,1) 100%));
    background: linear-gradient(to bottom, rgba(8,38,93,0) 0%,rgba(8,38,93,0.33) 18%,rgba(8,38,93,0.53) 36%,rgba(8,38,93,0.84) 70%,rgba(8,38,93,0.91) 87%,rgba(8,38,93,1) 100%);
    border-radius: 0 0 3px 3px;
    width: 100%;
    font-weight: 700;
    text-align: center;
    display: none;
    transition: 0.3s;
}

.cursos-hover:hover .box-cursos-hover {
    display: block;
}





.cursos-amf img {
    max-width: 100%;
    height: auto;
}

.cursos-amf .cursos-amf span, .cursos-amf a, .cursos-amf a:hover {
    display: inline-block;
    text-decoration: none;
    color: inherit;
}

/*.cursos-amf img {
    max-width: 100%;
}*/

.cursos-amf .overlay {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background-color: rgba(240, 89, 7, 0.82);
    overflow: hidden;
    width: 100%;
    height: 100%;
    transition: .5s ease;
}

.cursos-amf .item {
    position: relative;
    overflow: hidden;
    margin: 20px 0;
}

    .cursos-amf .item:hover .overlay {
        bottom: 0;
        height: 100%;
        width: 100%;
    }

.cursos-amf .top-overlay {
    bottom: 100%;
    height: 0;
}

.cursos-amf .item:hover .top-overlay {
    bottom: 0;
}

.cursos-amf .bottom-overlay {
    top: 100%;
}

.cursos-amf .item:hover .bottom-overlay {
    top: 0;
}

.cursos-amf .right-overlay {
    left: 100%;
    height: 100%;
}

.cursos-amf .item:hover .right-overlay {
    left: 0;
}

.cursos-amf .left-overlay {
    right: 100%;
    height: 100%;
    left: auto;
}

.cursos-amf .item:hover .left-overlay {
    right: 0;
}

.cursos-amf .fade-overlay {
    height: 100%;
    opacity: 0;
}

.cursos-amf .item:hover .fade-overlay {
    opacity: 1;
}

.cursos-amf .title-overlay {
    height: auto;
    top: auto;
    opacity: 0;
}

.cursos-amf .item:hover .title-overlay {
    opacity: 1;
    height: auto;
    padding: 50px 0;
}

.cursos-amf .text {
    color: white;
    font-size: 13px;
    font-weight: 800;
    position: absolute;
    text-align: center;
    padding: 10px;
    line-height: 15px;
}

.cursos-amf .logo-img {
    width: 100%;
    max-width: 125px;
    margin: auto;
    display: block;
    padding: 5px;
}

.padding-5 {
    padding-right: 5px;
    padding-left: 5px;
}

.amf-img {
    margin: auto;
    display: block;
    text-align: center;
    bottom: 5px;
    position: absolute;
    max-width: 130px !important;
    padding: 5px;
    position: absolute;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
}

.rd-navbar-default.rd-navbar-static .rd-navbar-nav > li.active > a {
    color: #fff;
}
/*.pc {
    display: none;
}*/

@media (max-width:991px) {
    .display-web {
        display: none;
    }

    .display-mobile {
        display: block;
    }
}

@media (min-width:992px) {
    .display-web {
        display: block;
    }

    .display-mobile {
        display: none;
    }
}

figure#slideshow-mobile {
    width: 100%;
    margin: 0 auto;
    position: absolute;
}

    figure#slideshow-mobile img {
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        height: auto;
        opacity: 0;
        height: auto;
        width: 100%;
    }

.rd-navbar-default.rd-navbar-fixed .rd-navbar-nav li.active > a {
    color: #fff !important;
}


#video-bg .h-100 {
    height: 118vh;
}

@media (min-width:768px) {
    .video-banner {
        height: 125vh;
    }

    .svg-wave1 {
        margin-bottom: 25px !important;
    }

    .svg-wave1 {
        bottom: 20px;
    }

    figure#slideshow img {
        height: 116vh !important;
    }
}

@media (max-width:767px) {
    #video-bg {
        height: 125vh;
    }

    .svg-wave1 {
        margin-bottom: 15px !important;
    }
}

.svg-wave1 svg path {
    opacity: 0.7 !important;
}

@media (min-width:1440px) {
    .rd-navbar-default.rd-navbar-static.rd-navbar--is-stuck .rd-navbar-brand img {
        max-width: 130px;
        height: auto;
    }
}

@media (max-width:767px) {
    #video-bg .h-100 {
        height: 100vh !important;
    }


}